View Issue Details

IDProjectCategoryView StatusLast Update
0001759SUMoBugpublic2012-09-09 07:59
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4.7 
Summary0001759: MABAM 1.65 Beta identified as 1.62.0.1000
DescriptionMABAM 1.65 Beta identified as 1.62.0.1000
Additional InformationMalwarebytes Anti-Malware 1.65.0.1000 Beta
installs
 
mbam.exe 1.62.0.139
mbamgui.exe 1.65.0.0
mbamscheduler.exe 1.65.0.0
mbamservice.exe 1.65.0.0

However, SUMo doesn't recognize 1.65.0.0 as version
mbamscheduler is recognized as 1.62.0.0
and shows available version as 1.62.0.1300
 
TagsNo tags attached.

Activities

Jorge Ley

2012-09-07 23:25

reporter   ~0001225

The same situation occurs with version 1.65.0.1300 updated Sept. 04
Files updated are installed with this version

Issue History

Date Modified Username Field Change
2012-09-06 23:20 Kyle_Katarn New Issue
2012-09-06 23:20 Kyle_Katarn Assigned To => Kyle_Katarn
2012-09-06 23:20 Kyle_Katarn Status new => acknowledged
2012-09-07 23:20 Jorge Ley File Added: mbamscheduler.exe
2012-09-07 23:22 Jorge Ley File Added: mbamservice.exe
2012-09-07 23:23 Jorge Ley File Added: mbamgui.exe
2012-09-07 23:24 Jorge Ley File Added: mbam.dll
2012-09-07 23:25 Jorge Ley Note Added: 0001225
2012-09-09 07:59 Kyle_Katarn Status acknowledged => resolved
2012-09-09 07:59 Kyle_Katarn Fixed in Version => 3.4.7
2012-09-09 07:59 Kyle_Katarn Resolution open => fixed